import random
import statistics
sps = []
for i in range(20):
    a = random.gauss(3400, 121)
    sps.append(a) 
print('Список: ', sps)
sr = statistics.mean(sps)
print('Среднее значение: ', sr)
i=0
for el in sps:
    if el>sr:
        i+=1
print('Кол-во элементов больше среднего: ', i)
